# t-viSNE

## Parameters

[M:
]

Data sets |  |
Perplexity |  | 30
Learning rate |  | 1
Max iterations |  | 500
| Cache distances |

## Projections Provenance

[Sorting:
]

## Neighborhood Preservation

[Visualization:
]

## Visual Mapping

Density |  |  |
Remaining cost Size
Correl.
Correl. threshold (%) K-value nearest neighbor |  | 50 10
Point radius scaling |  | 3
Disable annotator |  |

## Overview

## Interaction Modes (M)

## Shepard Heatmap

[Visualization:
]

## Dimension Correlation

Min Correl.: #0.0

## Density and Remaining Cost

Min Cost: #1.0

## Adaptive Parallel Coordinates Plot